<?php
if( !isset($_SESSION['admin_id']) || !isset($_SESSION['admin_account']) || !isset($_SESSION['admin_level']) || $_SESSION['admin_id'] == '' || $_SESSION['admin_account'] == '' || $_SESSION['admin_level'] == '' )
{
	session_unset();
	session_destroy();

	exit(json_encode(array('ErrCode'=>-1, 'ErrMessage'=>'', 'RedirectURL'=>'login.php')));
}
?>